div
{

    margin: 0px;

}
body,
input,
textarea,
.check_parent input[type="checkbox"] + label,
input[type="radio"] + label
{

	font: 15px/22px "Helvetica Neue",Helvetica,Arial,sans-serif;

}
body
{

    margin: 0px;
   

}
.MainPanel
{

	background-color: rgba(0, 0, 0, 0.03);
    -pie-background: rgba(0, 0, 0, 0.03);
	border-radius: 10px;
	padding: 10px;
	position: relative;
	width: 100%;
	max-width: 1000px;
	overflow: inherit !important;		
	margin: 0 auto;	
	top: 0px !important;	
	min-height:600px;
    display: block !important;

}
.OuterPanel
{

	margin-top: -15px !important;
	display: block;

}
.OuterPanel .MainPanel
{

	top: 95px;	

}
div.ContentPanel.guest,
div.ContentPanel.Login,
div.ContentPanel.ChangePassword
{

	background-color: #ffffff !important;
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #d4d4d3;
	border-radius: 5px;
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.05);
	min-height: 575px;	
	width: 100%;
	max-width: 1000px;

}
.OuterPanel .HeaderPanel
{

	background-color: #ffffff;
	border-bottom-width: 0px;
	color: #444;
	display: inherit;
	height: 105px;
	border: 0px;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto !important;
	position: relative;
	margin-top: 15px !important;

}
.OuterPanel .HeaderPanel .CommandPanel
{

	display: none;

}
#logoImage,
.LogoIconLink,
.OuterPanel .HeaderPanel > .LogoPanel
{

	background-image: url('/App_Themes/SmartsoftGuest/logo.png?5') !important;
	background-size: contain !important;		
	margin-left: 10px !important;
	margin-top: 5px !important;	 
	height:70px;
	background-repeat: no-repeat;
	display: block;

}
.LogoIconLink
{

	display: none !important;

}
.LogoOldHelpdeskLink
{

	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;

}
#logoImage.holiday
{
	
	margin-top: 5px !important;

}
#outerPanel #headerPanel #toolsPanel
{

	float: right;

}
.NavigationPanel
{

	display: none !important;

}
#outerPanel #headerPanel > * > a
{

	border-bottom: 0px;

}
#toolsPanel > a,
#navigationPanel > a
{

	height: 45px !important;

}
.toolsPanel > a,
.navigationPanel > a
{

	height: 45px !important;

}
.colored_block
{

	background-color: #2c87cd;
	height: 360px;
	position: absolute;
	top: 145px;
	width: 100%;

}
.GuestPage #middlePanel > div > div.WelcomePanel
{

	color: #000000;

}
.GuestPage #middlePanel > div
{

	display: block !important;
	padding: 15px;

}
.WelcomePanel,
.ActionPanel
{

	width: 100% !important;
	padding: 15px 15px 0px 15px;
	background-color: white;
	color: black;
	display: block !important;
	max-width: 100%;

}
h2,
h1
{

	color: #444444;
	font: 30px/34px "Varela Round",Helvetica,Arial,sans-serif !important;

}
.GuestPage #middlePanel > div > div.ActionPanel > div
{
		
	padding: 0px !important;

}
.GuestPage #middlePanel > div > div.WelcomePanel p,
.GuestPage #middlePanel > div > div.actionPanel > div > h2 ~ p
{

	color: #707070;
	font-size: 15px;

}
div.ActionPanel > div > h2
{
	
	color: #0060A7;
	font: 24px/24px "Varela Round",Helvetica,Arial,sans-serif !important;

}
input[type="text"],
input[type="password"],
textarea
{

	background-color: #ffffff;
	border: 1px solid #d3d3d3;
	border-radius: 4px;
	margin: 0 0 3px;
	padding: 5px 4px;

}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus
{

	border-color: #0060A7 !important;

}
div.ActionPanel  input[type="search"],
div.ActionPanel  select
{

	border: 1px solid #d3d3d3 !important;
	border-radius: 4px !important;
	margin: 0 0 3px !important;
	padding: 5px 4px !important;
	margin-left: -82px !important;
    font-size: 30px;
    width: 170px;

}
div.ActionPanel  input[type="search"]:focus
{

	border-color: #0060A7 !important;

}
.LoginPanel dt
{

	

}
dl.LoginPanel input[type="submit"],
.ChangePasswordTable input[type="submit"]
{
		
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	color: black !important;
	display: inline-block;
	font-size: 20px;
	margin-right: 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	transition: background-position 0.3s ease-in-out 0s;	

}
#navigationPanel
{

	font-size:18px !important;

}
.ContentPanel.Login dd
{

    width: 500px;

}
div
{

    margin: 0px;

}
a.GoLink
{

	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	display: inline-block;
	font-size: 20px;
	margin-right: 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	transition: background-position 0.3s ease-in-out 0s;	
	background-color: #f0f0f0 !important;
	padding: 5px 10px 5px 10px;
	float: left !important;
	left: 180px;
	position: relative;
	color: #2c87cd !important;

}
a.GoLink.Disabled
{

	background-color: #f0f0f0 !important;
	color: #bbb !important;

}
a.GoLink.Medium:after
{

    font-size: 30px;
    line-height: 30px;

}
a.GoLink:after
{

    content: "Join";
	font: 15px/22px "Helvetica Neue",Helvetica,Arial,sans-serif;
    vertical-align: middle;

}
.GuestPage .MainPanel > div > div.ActionPanel input[type="text"],
.GuestPage .MainPanel > div > div.ActionPanel input[type="search"],
.GuestPage .MainPanel > div > div.ActionPanel select
{

    font-size: 30px;
    width: 170px;

}
div.ActionPanel input[type="search"]
{

    font-size: 30px !important;
    width: 170px !important;

}
.ModalDialog
{

	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1000;
	
	
	
	
	padding: 20px;

}
.ModalDialog::before
{

		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		content: "";
		background-color: rgb(0, 0, 0);
		background-color: rgba(0, 0, 0, 0.75);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		z-index: -1;
	
}
.ModalDialog textarea
{

		height: 125px;
	
}
.ModalDialog input,
.ModalDialog
{

		font-size: 14px;
	
}
.ModalDialog > *
{

			margin: 0px;
			max-width: 100%;
			background-color: #FFF;
		
}
.ModalDialog > *:after
{

				
			
}
.ModalDialog > iframe
{

			height: 100%;
		
}
.ModalDialog table.DataTable
{

			width: 100%;
		
}
.ModalDialog .TitlePanel,
.ModalDialog .ButtonPanel
{

			background-color: #EEE;
		
}
.ModalDialog .TitlePanel
{

			cursor: move;
		
}
.ModalDialog .TitlePanel h2
{

				 
				    margin: 10px 5px 0px 15px;
    font-size: 22px;
    padding: 10px 0px 10px 0px;
			
}
.ModalDialog .TitlePanel a
{

				float: right;
				padding: 12px;
				text-decoration: none;
				font-size: 24px;
				line-height: 16px;
				color: #444;
			
}
.ModalDialog > :not(:first-child)
{

			border-top-width: 1px;
		
}
.ModalDialog .ButtonPanel
{

			padding: 10px;
		
}
.ModalDialog .ButtonPanel *
{

				font-size: 16px;
			
}
.ModalDialog .ButtonPanel input
{

				padding: 8px 10px;
			
}
.ModalDialog .TitlePanel,
.ModalDialog .ButtonPanel
{

			
		
}
.ModalDialog .ContentPanel
{

			padding: 15px 15px 0px 15px;
			
		
}
.ModalDialog .ContentPanel input[type=button]
{

				font-size: 11px;
			
}
.ModalDialog .ContentPanel textarea
{

				width: 100%;
				resize: vertical;
			
}
.ModalDialog .ContentPanel .CommandPanel,
.ModalDialog .ContentPanel .ResultPanel
{

				text-align: center;
			
}
.ModalDialog .ContentPanel .ResultPanel
{

				border-width: 2px;
				margin: 10px;
				padding: 10px;
			
}
.ModalDialog .ContentPanel .ResultPanel:empty
{

					visibility: hidden;
				
}
.ModalDialog .ContentPanel .ResultPanel:empty:after
{

						content: '\00a0';
					
}
.ModalDialog .ContentPanel .ResultPanel.Success
{

					border-color: #3A3;
				
}
.ModalDialog .ContentPanel .ResultPanel.Failure
{

					border-color: #A33;
				
}
.ModalDialog .ContentPanel dl
{

				margin-bottom: 5px;
			
}
.ModalDialog .ContentPanel dt
{

				
				width: 25%;
			
}
.ModalDialog .ContentPanel dd
{

				
				width: 75%;
			
}
.ModalDialog .ContentPanel dd p
{

					display: block;
					width: 100%;
				
}
.ModalDialog .ContentPanel dd p
{

					margin-bottom: 5px;
				
}
.ModalDialog .ContentPanel dd div
{

					
					
					margin-bottom: 0px;
					margin-left: -5px;
				
}
.ModalDialog .ContentPanel dd div input[type=text],
.ModalDialog .ContentPanel dd div select
{

						
						
					
}
.ModalDialog .ContentPanel dd div > *
{

						margin-left: 5px;
						white-space: nowrap;
					
}
.ModalDialog .MasterPanel,
.ModalDialog .DetailPanel
{

			position: absolute;
			height: 100%;
			margin-bottom: 0px;
		
}
.ModalDialog .MasterPanel > *,
.ModalDialog .DetailPanel > *
{

				position: absolute;
				width: 100%;
				margin-bottom: 0px;
			
}
.ModalDialog .MasterPanel
{

			width: ;
			border-right-width: 1px;
			background-color: #EEE;
		
}
.ModalDialog .MasterPanel .MasterSelectionPanel a.SelectionLink
{

				display: block;
				padding: 7px 4% 7px 10%;
				text-decoration: none;
				color: inherit;
			
}
.ModalDialog .MasterPanel .MasterSelectionPanel a.SelectionLink.TouchActive,
.TouchDisabled.ModalDialog .MasterPanel .MasterSelectionPanel a.SelectionLink:hover
{

					background-color: #DDD;
				
}
.ModalDialog .MasterPanel .MasterSelectionPanel a.SelectionLink.Selected
{

					background-color: #CCC !important;
				
}
.ModalDialog .DetailPanel
{

			left: ;
			right: 0px;
		
}
.ModalDialog.Invite > *,
.ModalDialog.HostPass > *
{

			width: 440px;
		
}
.ModalDialog.GiveFeedback > *
{

			width: 400px;
		
}
.ModalDialog.GiveFeedback label
{

			margin-right: 10px;
		
}
.ModalDialog.GiveFeedback textarea
{

			min-height: 100px;
		
}
.ModalDialog.JoinSession > *
{

			width: 540px;
		
}
.ModalDialog.JoinSession .ContentPanel .Help
{

			font-size: 10px;
		
}
.ModalDialog.JoinSession .ContentPanel .Box
{

			border-radius: 10px;
			padding: 10px;
			border-width: 1px;
			background-color: #EEE;
		
}
.ModalDialog.JoinSession .ContentPanel .Box:after
{

				
			
}
.ModalDialog.JoinSession .ContentPanel .Box h4
{

				float: left;
				border-radius: 13px;
				width: 26px;
				height: 26px;
				line-height: 26px;
				font-size: 18px;
				text-align: center;
				margin: 0px 10px 5px 0px;
				background-color: ;
				color: #EEE;
			
}
.ModalDialog.JoinSession .ContentPanel .Box img
{

				float: right;
			
				height: auto;
				margin-left: 15px;
			
}
.ModalDialog.JoinSession .ContentPanel .Box input[type=button]
{

				float: right;
				margin-left: 20px;
				margin-bottom: 10px;
				min-width: 110px;
				padding: 12px 0px;
			
}
.ModalDialog.CreateSession > *,
.ModalDialog.EditSessions > *,
.ModalDialog.BuildInstaller > *
{

			width: 540px;
		
}
.ModalDialog.ManageSessionGroups > *
{

			width: 780px;
		
}
.ModalDialog.ManageSessionGroups .ContentPanel
{

			height: 400px;
		
}
.ModalDialog.ManageSessionGroups .DataTable th:nth-child(1)
{

			width: 15%;
		
}
.ModalDialog.ManageSessionGroups .DataTable th:nth-child(2)
{

			width: 25%;
		
}
.ModalDialog.ManageSessionGroups .DataTable th:nth-child(3)
{

			width: 35%;
		
}
.ModalDialog.ManageSessionGroups .DataTable th:nth-child(4)
{

			width: 25%;
		
}
.ModalDialog.Page > *
{

			width: 100%;
		
}
.ModalDialog.ActivityBox > *
{

			width: 340px;
		
}
.ModalDialog.MessageBox > *,
.ModalDialog.Prompt > *
{

			width: 500px;
		
}
.ModalDialog.EditExtensionSettings > *
{

			width: 700px;
		
}
.ModalDialog.EditExtensionSettings .ContentPanel
{

		
}
.ModalDialog.EditExtensionSettings .DataTable td > div
{

			margin: 0px;
		
}
.ModalDialog.EditExtensionSettings .DataTable label
{

			display: inline-block;
			width: 60px;
		
}
.ModalDialog.EditExtensionSettings .DataTable input[type=text]
{

			width: 220px;
		
}
.ModalDialog.EditExtensionSettings .DataTable th:nth-child(1)
{

			width: 20%;
		
}
.ModalDialog.EditExtensionSettings .DataTable th:nth-child(2)
{

			width: 30%;
		
}
.ModalDialog.EditExtensionSettings .DataTable th:nth-child(3)
{

			width: 50%;
		
}
.ModalDialog.EditResource > *
{

			width: 700px;
		
}
.ModalDialog.EditResource .DataTable td > div
{

			margin: 0px;
		
}
.ModalDialog.SelectTheme > *
{

			width: 800px;
		
}
.ModalDialog.SelectTheme .PreviewPanel
{

			margin-left: 20px;
			margin-right: 20px;
		
}
.ModalDialog.SelectTheme .PreviewPanel iframe
{

				height: 400px;
				border: 5px solid #CCC;
			
}
.ModalDialog.RunTool > *
{

			width: 350px;
		
}
.ModalDialog.RunTool .ToolboxPanel
{

			height: 350px;
			border-width: 1px;
			
			
		
}
.ModalDialog.RunTool .ToolboxPanel.Loading
{

				
			
}
.ModalDialog.RunTool .ToolboxPanel.Loading > *
{

					display: none;
				
}
.ModalDialog.RunTool .ToolboxPanel a:hover
{

				background-color: #EEE;
			
}
.ModalDialog.RunTool .ToolboxPanel img
{

				vertical-align: bottom;
			
}
.ModalDialog.RunTool .ToolboxPanel a
{

				padding: 4px;
				color: inherit;
				text-decoration: none;
			
}
.ModalDialog.RunTool .ToolboxPanel .EmptyPanel
{

				padding: 120px 20px;
			
}
.ModalDialog.RunTool .ToolboxPanel.Empty > :not(.EmptyPanel)
{

				display: none;
			
}
.ModalDialog.RunTool .ToolboxPanel:not(.Empty) .EmptyPanel
{

				display: none;
			
}
.ModalDialog.RunTool .ToolboxPanel .DirectoryPanel
{

				border-bottom-width: 1px;
				margin-bottom: 0px;
				
			
}
.ModalDialog.RunTool .ToolboxPanel.Root .DirectoryPanel
{

				display: none;
			
}
.ModalDialog.RunTool .ToolboxPanel .DirectoryPanel a
{

				display: inline-block;
			
}
.ModalDialog.RunTool .ToolboxPanel .DirectoryPanel > span:not(:last-child):after
{

				content: '\00BB';
			
}
.ModalDialog.RunTool .ToolboxPanel .ListPanel
{

				overflow: auto;
				margin-bottom: 0px;
			
}
.ModalDialog.RunTool .ToolboxPanel .ListPanel a
{

					display: block;
				
}
*
{

    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-width: 0px;
    border-style: solid;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-color: #CCC;

}
div,
p,
h1,
h2,
h3,
ul,
ol,
dl,
table,
blockquote,
hr,
dt,
dd,
pre
{

    margin: 0px 0px 15px 0px;

}
.GuestPage .MainPanel > div
{

    display: block !important;
    padding: 15px !important;
	position: relative !important;
 
}
.GuestPage .MainPanel > div > div.ActionPanel > div > p > *
{

    vertical-align: bottom;

}
.GuestPage .MainPanel  > div > div.ActionPanel input[type="text"],
.GuestPage .MainPanel > div > div.ActionPanel input[type="search"],
.GuestPage .MainPanel > div > div.ActionPanel.ActionPanel select,
.div.ActionPanel.ActionPanel > div > p > select
{

    font-size: 30px;
    width: 170px;

}
em
{

    font-style: normal;
    

}
.GuestPage .OuterPanel .ContentPanel > div > div > div,
.GuestPage .OuterPanel .ContentPanel > div > div
{

	width: 100% ;
	padding-left: 0px !important;

}
a.GoLink:before
{

	display: none;

}
.GuestPage .OuterPanel .ContentPanel > div
{

    -webkit-box-orient: vertical !important;
    -webkit-flex-direction: column !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;

}
.ShowFlyoutMenu .OuterPanel::before,
.ShowFlyoutMenu .ShowFlyoutMenuButton::after,
.ShowFlyoutMenu .OuterPanel .HeaderPanel .LogoIconLink
{

	display: none !important;

}
@media (max-width: 736px)
{
.ResponsiveSliderIframeHolder,
.GuestPage .MainPanel > div.ResponsiveSliderIframeHolder
{

		display: none !important;
	
}
}
